This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1468693 - Add pixabay to free content bookmarks
Add pixabay to free content bookmarks
Status: NEW
Product: Fedora
Classification: Fedora
Component: fedora-bookmarks (Show other bugs)
27
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Horak
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-07 12:40 EDT by Mattia Verga
Modified: 2017-08-15 02:25 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Add Pixabay url to Free Content stuff (1.36 KB, patch)
2017-07-10 12:27 EDT, Mattia Verga
no flags Details | Diff

  None (edit)
Description Mattia Verga 2017-07-07 12:40:38 EDT
I think PixaBay (https://pixabay.com) can be a nice addon to the Free Content directory
Comment 1 Martin Stransky 2017-07-10 04:50:12 EDT
Sure, why not. Can you please create a patch to fedora-bookmarks package?
Comment 2 Mattia Verga 2017-07-10 12:27 EDT
Created attachment 1295896 [details]
Add Pixabay url to Free Content stuff

Here it is the patch.
Comment 3 Jan Kurik 2017-08-15 02:25:24 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 27 development cycle.
Changing version to '27'.

Note You need to log in before you can comment on or make changes to this bug.